> ## Documentation Index
> Fetch the complete documentation index at: https://docs.auctionnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List proxy bids on an auction

> Get all proxy (max) bids for a specific auction by slug



## OpenAPI

````yaml https://api.auctionnow.io/api/alpha/doc get /alpha/merchant/auctions/{slug}/maxBids
openapi: 3.0.0
info:
  version: alpha
  title: Auction Now API
servers:
  - url: https://api.auctionnow.io/api
    description: Production API
security: []
paths:
  /alpha/merchant/auctions/{slug}/maxBids:
    get:
      tags:
        - Auctions
      summary: List proxy bids on an auction
      description: Get all proxy (max) bids for a specific auction by slug
      parameters:
        - schema:
            type: string
            description: The auction's unique slug
          required: true
          description: The auction's unique slug
          name: slug
          in: path
      responses:
        '200':
          description: List of proxy bids
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        _id:
                          type: string
                          description: Max bid ID
                        auctionId:
                          type: string
                          description: Auction ID
                        bidderId:
                          type: string
                          description: Bidder ID
                        maxAmount:
                          type: number
                          description: Max bid amount in USD
                        bidderName:
                          type: string
                          nullable: true
                          description: Bidder display name
                        bidderEmail:
                          type: string
                          nullable: true
                          description: Bidder email
                        _creationTime:
                          type: number
                          description: Creation time (ms since epoch)
                      required:
                        - _id
                        - auctionId
                        - bidderId
                        - maxAmount
                        - bidderName
                        - bidderEmail
                        - _creationTime
                  message:
                    type: string
                  timestamp:
                    type: number
                required:
                  - data
                  - timestamp
        '400':
          description: Bad Request - Validation error or invalid input
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  error:
                    anyOf:
                      - type: string
                      - type: object
                        properties:
                          errors:
                            type: array
                            items:
                              type: string
                          properties:
                            type: object
                            properties:
                              data:
                                type: object
                                properties:
                                  errors:
                                    type: array
                                    items:
                                      type: string
                                  properties:
                                    type: object
                                    additionalProperties:
                                      type: object
                                      properties:
                                        errors:
                                          type: array
                                          items:
                                            type: string
                                      required:
                                        - errors
                                required:
                                  - errors
                                  - properties
                            required:
                              - data
                        required:
                          - errors
                          - properties
                required:
                  - message
                  - error
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error

````